<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1 align="center">You are at the activity/index page.</h1>

    <img src="../image/image1.png" alt="" width="300" height="300">

    <ol type="A">
        <li>
            <a href="/activity/index.html">index.html</a>
        </li>

        <li>
            <a href="./music/index.html">music/index.html</a>
        </li>

        <li>
            <a href="./music/listings.html">music/listing.html</a>
        </li>

        <li>
            <a href="./music/reviews.html">music/reviews page</a>
        </li>

    </ol>

</body>

</html>